#!/usr/bin/bash
# this is a simple script to aid in the setup of a new db

# generate config
python3 run_cli.py generate_config -d 'sqlite:////var/tmp/blockerbugs_db.sqlite'

# init db
python3 run_cli.py init_db

# add releases
python3 run_cli.py add_release -r 33
python3 run_cli.py add_release -r 34

# add milestones
python3 run_cli.py add_milestone -r 33 -m beta -b 1766775 -a 1766776
python3 run_cli.py add_milestone -r 33 -m final -b 1766777 -a 1766778
python3 run_cli.py add_milestone -r 34 -m beta -b 1829022 -a 1829023
python3 run_cli.py add_milestone -r 34 -m final -b 1829024 -a 1829025

# partner-bugzilla alternative numbers:
#python3 run_cli.py add_milestone -r 32 -m beta -b 1729402 -a 1729404
#python3 run_cli.py add_milestone -r 32 -m final -b 1729403 -a 1729405
